; 5.6
[Form1.Captions]
Label36=On Air
Label21=Coming up next
Label28=ESC – cancel
Label11=Last track
Label1=Ara
Label2=Search in
lbLibrary=Kitaplık
Label9=Dosya:
Label4=Sanatçı
Label3=Başlık
Label5=Albüm
Label6=Yıl
Label7=Genre
Label8=Yorum
GroupBox4=Dosya Bilgisi
cbTag=Etiket
lbFIFileName=Dosya Adı
cbSchedule=Açık
btsstart=Şimdi Çalıştır
AutoEq=Otomatik
SpeedButton13=Sıfırla
SpeedButton12=Efektler...
Label45=Winamp DSP Eklentileri
lGenPlugins=Winamp General Purpose Eklentileri
btnStart=Başlat
btnConfigure=Yapılandır
btnStop=Durdur
Label16=Giriş Eklentileri:
DKURLLabel1=(eklentileri al)
Label15=Çapraz solan
groupBox5=Müzik
cbmusfadein=Fade in
cbmusmix=Karıştırma Noktası
cbmusfade=Fade out
cbjinmix=Karıştırma Noktası
cbjinfade=Fade out
cbadmix=Mix point
cbadfade=Fade out
Label50=Hazır
btnEditTypes=Dosya Türleri...
chFadeOutOnMix=Karıştırarak Çalmaya Başla
chDetectMix=Trigger mix at
chFileTypeOverrideMix=Override previous track mix point
lbMixdB=dB
btsadd=Ekle...
btsedit=Düzenle...
bts_listedit=Liste
Saveselected1=Seçileni Kaydet...
Library1=Kitaplık
Folder1=Klasör
DZone=Additional

[Form1.Commands]
aNew=Yeni çalma listesi
aOpen=Aç...
aSaveAs=Farklı kaydet...
aEditDelAll=Tümünü sil
aSettings=Seçenekler...
aHelpContent=İçerikler

[Form1.MenuItems]
N56=Dosya
N1=Düzen
N2=Görünüm
N3=Çalma Listesi
N24=Kitaplık
N4=Cıngıllar
N5=Ayarlar
N6=Yardım
User1=Kullanıcı
; File commands
AddURL1=URL Ekle...
Print1=Dışarı Aktar/Yazdır...
N20=Çıkış
; Edit commands
N37=Tümünü Seç
CropSelected1=Seçileni Kırp
; View
Workzones1=Çalışma Bölgeleri
FileExplorer1=Dosya Gezgini
Search1=Ara
Information1=Bilgi
Schedule1=Programlama
FX1=FX
Plugins1=Eklentiler
Crossfades1=Crossfades
cbCenterList=Playlist auto-scroll
Broadcaststatistics1=Yayın istatistikleri...
ShowLeftPanel=Sol panel
Statusbar2=Durum Çubuğu
mToolbar1=Araç Çubuğu
Playbackqueue1=Çalma sırası...
Toppanel1=Üst panel
NPFull1=Tam
NPMin1=En az
NPHide1=Yüksek
ScreenReaderMode1=Erişilebilirlik (Ekran Okuyucu)
; Playlist
N65=Hat Girişi ekle...
startgen=Çalma Listesi Oluşturucu...
N25=Dosya Ekle...
Addfolder1=Klasör ekle...
AddTimeannouncement1=Zaman bildirme ekle...
N77=Parça listesi ekle...
Randomize1=Karıştır
N47=Çalma Listesi Dahilet
N58=Çalma listesinden parça dahilet...
N49=NotDefteri... (T)
N64=Klasörü Kopyala...
N62=Olmayan Dosyaları Sil
N63=Diskten dosyaları sil
N27=Bul...
Recalculatetime1=Çalma listesi uzunluğunu hesapla
cbDelPlayedTracks=Queue mode (Delete played tracks from the playlist)
Addcommandbeta1=Komut Ekle...
Insertsilence1=Duraklama Zamanı Ekle...
Insertvoicetrack1=Parçaya ses ekle...
Recordvoicetrack1=Se parçası kaydet...
rackListRepeatProtection1=Parça listesi tekrarını koru...
AddDTMFGenerator1=DTMF ton oluşturucu ekle...
ShowNonexistent=Varolmayan dosyaları göster
; musical database
MusicLibrary1=Müzik Kitaplığı
Top100M=Top-100
Top100R=Top-100 Rating...
ResetTop100=Reset Top-100 Counters
CountTOP100On=Count Top-100 Rating
Extra1=Extra
; Jingles
N30=Ata...
; Settings
N33=Profili kaydet
mSaveProfileAs=Profili farklı kaydet...
mLoadProfile=Profili yükle
mAutoSavePrf=Çıkışta profili kaydet
Periodicallysaveprofile1=Profili otomatik kaydet
Off1=Kapalı
Every5minutes1=Her 5 dakikada
Every30minutes1=Her 30 Dakikada
Every1hour1=Her 1 saat
Every4hours1=Her 4 saat
OpenSettingsfolder1=Ayarlar klasörünü aç
OpenReportsfolder1=Raporlar klasörünü aç
ResettoDefault1=Varsayılana sıfırla
; Yardım
N48=Kısayol Tuşları
N40=Hakkında...
N70=Başlarken
DEMO1=Sınırlı demo sürümü
N68=RadioBOSS Web Sitesi
N69=RadioBOSS'ı Satın Al
N66=Bir sorun raporla...
EnterRegCode1=Bir Kayıt Kodu Gir...
Load1=Yükle...
Save1=Kaydet...
Import1=İöe Aktar...
Clear1=Temizle
CommunityForums1=Toplumsal Forumlar
Checkforupdates1=Güncellemeleri Kontrol Et
;tools
mTools=Araçlar
ReportViewer1=Rapor Oluşturucu
Streamarchive1=Akış Arşivi
AdsScheduler1=Progralayıcı Ekle
TrackInformation1=Parça Bilgisi
ColorsandFonts1=Renkler ve yazı Tipleri...
Playlistcolumns1=Çalma listesi sütunları...
AddTexttoSpeech1=Konuşma metni ekle...
Settingsbackupandrestore1=Ayarları yedekle ve geri yükle
Backupsettings1=Ayarları yedekle...
Restoresettingsfrombackup1=Ayarları Yedekten geri yükle...
Crossfades2=Crossfades
N52=Dçnüştür...
N51=Pre-listen
N53=Çalma listesi öğesini düzenle...
N55=Sonrakini Çal
miTools1=Araçlar
; tray menu
N35=Oynatıcı
N46=Müzik Kitaplığı
N45=Çıkış
; break button
brOneTrack=Yalnız bir parçayı çal
miDisableRptOnNext=Sonraki parça kullanıldıktan sonra kapat
; quick search
N43=Dümünü ekle
Prelisten1=Prelisten...
Load2=Yükle...
Save2=Kaydet...
Addselectedtrack1=Add selected track (Num+, Ins)
Addselectedtracktotheendofplaylist1=Add selected track to the end of playlist (Num-)
Segueeditor1=Segue Editor
SegueEditor31=Segue Editor 3
TrackTool1=Parça Aracı...
RemoveCustomCrossfade1=Remove Custom Crossfade
Opencontainingfolder1=Dosya konumunu aç
Moveto1=Şuraya Taşı
Settings1=Ayarlar...
Addplaylistplayable1=Çalma Listesi
Webbrowser1=Web Tarayıcısı
Cartmachine1=Duvar Kağıdı
Rename1=Yeniden Adlandır...
Nonplayableplaylist1=Oynatılamayan Parça Listesi
Moveleft1=Sola taşı
Moveright1=Sağa taşı
Duplicate1=Çoğalt
Refresh1=Yenile (F1)
Showsearchbar1=Arama çubuğunu göster
Print2=Yazdır...
Setstarttime1=Başlangıç zamanını hesapla...
Moveunderplayingtrack1=Mevcut çalan parçanın altına taşı
InsertStop1="Durdur" komutu ekle
AUXPlayer1=AUX Playlist
assSearch2=Ara
Fileexplorer2=Dosya Gezgini
Notepad1=Not Defteri
Renamegroup1=Grubu yeniden adlandır...
Event1=Olaylar
mSkipNextRun=If Run Now was used, skip the next scheduled launch
Lock1=Kilitle
Changeuser1=Kullanıcı değiştir...
Manageusers1=Kullanıcıları Yönet...
OpeninExplorer1=Dosya konumunu aç
Fillartisttitlefromfilename1=Extract artist/title from filename
Changegridsize1=Change grid size...
Hotkeymodifier2=Kısayol Düzenleyici
Turnoff2=Kapat
Changegridsize2=Change grid size...
Hotkeymodifier1=Kısayol Düzenleyici
Turnoff1=Kapalı
SetActiveplaylist1=Etkin çalma listesi olarak ayarla
Rating1=Set Rating
SetFileType1=Dosya Türünü Ayarla
miRating0=Ayarlı Değil
Filter1=Filtreleri göster
Centerpanel1=MIC and VU meter in the center
Addtoplaybackqueue1=Add to playback queue
Removefromplaybackqueue1=Remove from playback queue
Songrequests1=Şarkı istekleri...
Fullscreen1=Tam Ekran
Sortresults1=Arama Sonuçlarını Sırala (Yavaş)
chReadAddInfo=Read additional track information (slow)
Playonlyonecartatatime1=Play only one cart at a time
ShowDuplicates1=Show Duplicates
CurrentTrackInTI=Track Information follows playback
Selectionfollowsplayback1=Selection follows playback
N66_1=Contact support
Supportform1=Support form
Sendbugreports1=Send bug reports
PlaylistGeneratorPro1=Playlist Generator Pro...
Addteaser1=Add teaser...

[Hotkey.Captions]
Label1=Oynat
Label2=Durdur
Label7=Duraklat
Label3=Sonraki Parça
Label4=Break after track
Label5=Parça tekrarı
Label6=Sustur
Label8=Sesi arttır
Label9=Sesi Azalt
Label10=Not Defteri
Label12=Engelle
Label11=Önizleme
Label13=Mikrofon
CheckBox17=Çalan parçanın altına taşı
CheckBox15=Etkin çalma listesine odaklan
CheckBox16=Durdurma komutu ekle
CheckBox0=Tümü

[JinList.Captions]
Label1=Cıngıllar:
Button1=Ata...
Button2=Kaldır
Button3=Prelisten
Label2=Liste:
Button4=Yükle...
Button5=Kaydet...
Label3=Cingıl çalarken oynatılan Parça listesi sesini ayarla:

[Device.Captions]
GroupBox1=Sürücü
GroupBox2=Aygıt
cbNoDevice=Aygıt Yok (Seskartı olmayan bilgisayarlar için)
cbDirectSound=DoğrudanSes
cbWasapi=WASAPI
cbAsio=ASIO
cbmall='Varsayılan'
cbmfront='Ön hoparlörler'
cbmrear='Arka (5.1) / Yan hoparlörler (7.1)'
cbmrear2='Arka hoparlörler (7.1)'
cbmcenter='Orta/LFE'
GroupBox3=Ayarlar
Label6=Örnekleme oranı (Hz):
GroupBox6=Hoparlörler
Label7=Bas Boyutu (ms):
chEventDriven=Event-driven mode
chExclusive=Exclusive
Button4=Sanal ses kartları...
chKeepInitialized=Kanalları başlangıç durumuna getir

[Vac.Captions]
Label2=The VB-CABLE software provided by VB-Audio Software
Label3=The VB-CABLE software is donationware.
Button2=Ekle
Button3=Kaldır

[Settings.Captions]
GroupNameSub0=Aygıtlar
GroupNameSub1=Çeşitli
GroupNameSub2=Fading

; ts0 - GENERAL
chAppendApev2=Append APEv2 tag to every file played to store additional information 
GroupName0=General
cbAutoStart='Windows ile başlat
lStartupOptions=Başlangıç Seçenekleri
cbNoCopy='Prevent multiple instances'
Label8='Program başlatıldığında:'
cbStartPlay='Çalma listesi başlat'
cbResumePlay='Çalmayı devam ettir'
cbRegShell='Register file association'
Label39='Extensions (separated by "|"):'
cbTaskbarBtn='Place button in the taskbar'
cbSortList='Sort Playlist by column click'
rgReadTrackInfo='Reading track information (length, tags):'
cbInfo0='Upon addition to playlist'
cbInfo1='Upon playback'
cbInfo2='Upon file display'
Radiogroup1='Priority'
rgClose='"X" düğme Eylemi'
RadioGroup3='Volume scale'
Label356=Scheduler event flashing time (sec)
chWatchdog=Restart the program if it crashes or hangs
chAskOnclose=Ask on close
lGenerateTimeout=Maximum time to generate playlist by schedule (using "generate" command), seconds
lbMusLibFolder=Music Library folder
chSortSchedule=Sort scheduled events list by column click
chStorePlaylistFN=Remember playlist file names
lbVTFolder=Voice track folder
chStoreScheduledTracks=Do not remove scheduled tracks from the playlist on exit
chDoNotStartWhenPaused=Do not start any scheduled events when the playlist is currently paused
lbAddInfoStorage=Additional track information storage location

; ts1 - File Types
GroupName1=File Types
Label30='Name:'
Label1='Identifier:'
Label3=Look for identifier in
Label2='Color in playlist:'
gbFileTypes=File type properties:
chDoNotSendTitle=Do not send title to the server
chFileTypeReport=Include tracks of this type in report
Button8=Sıfırla
chFTVoiceTrack=Treat as a Voice Track
lbFTBroadcastTitle=Broadcasting title:
chDoNotSendTitle=Do not send title to server for tracks of this type
chFTCustomTitleFmt=Use custom title format:
chUseFTBed=Use bed for playback
lb006=Bed level
Changefontcolor1=Change font color...
Changebackcolor1=Change background color...
chFTSkipAfterEvent=Skip after scheduled tracks
chFTSkipTwo=Do not play two or more tracks consecutively
lbFileTypeFolder=File Type folder:

; ts2 - Playback
GroupName2=Playback
gbMixer=Main (on-air) soundcard
gbMonitor=Monitor soundcard
gbJinglesDevice=Jingles output device
gbCartDevice=Cart wall output device
gbPrelisten=Preview device (PFL)
chJinMixer=Main soundcard
chCartMixer=Main soundcard
Button16=Değiştir...
cbCutSilence='Remove gap between tracks'
Label256='Threshold:'
Label22='Buffer size:'
Label10='Mute level'
Label28='Fade in/out when enabling and disabling:'
cbEnableVoicetrack='Enable voice track'
Label26='Music level during voice track playback'
Label27='Playlist fade in/fade out duration while starting an Overlay event'
Label556=Auxiliary outputs:
Button13=Ekle...
Button14=Düzenle...
chDisableHWMix=Disable hardware mixing (set if you have any problems with playback)
Label16=start
lbGapEnd=end
Label11=Attenuate music while voice track is being played
lbInetStrmProxy=Proxy for internet streams playback (address:port)
chDoNotCrossfadeInManual=Do not fade out tracks when playlist is in manual mode
chDoNotCrossfadeShort=Do not crossfade short tracks 
gCartWallFade=Cart wall
lbCPFadeout=Playlist fade out time when starting a cart
lbCPFadein=Playlist fade in time on cart stop
lbCPPlaylistVol=Playlist volume when playing a cart
chDoNotCrossfadeInManual=Do not fade out tracks when playlist is in manual mode
chDoNotCrossfadeShort=Do not crossfade short tracks
chSmoothSeeking=Smooth seeking
chProduceSilence=Produce silent output when nothing is playing
PreampRG=Preamp for tracks with ReplayGain
PreampNoRG=Preamp for tracks w/o ReplayGain
lbTroubleshooting=Troubleshooting options
chDisableFP=Disable 32-bit floating point output
lbTroubleshooting=Troubleshooting options:
PreampRG=Preamp for tracks with ReplayGain
PreampNoRG=Preamp for tracks w/o ReplayGain
chCPRemoveSilence=Remove silence at the beginning and end of a track
lbVTBed=Voice track bed
lbVTBedLevel=Bed level
Label257=dB
lbGapEndDb=dB
lbNetPlayTx=Network playback buffer
lbNetReadTimeout=Network read timeout:
lbNetPlayunits=ms
Label15=ms (0=no timeout)
chLPF=Low-pass filter (LPF)
lbl1=Hz
chHPF=High-pass filter (HPF)
lbl2=Hz
chIdentofyCardsUsingInterface=Identify sound cards using interface names
chFadeOutOnStop=Fade out on Stop
lbCartFI=Cart fade in time
lbCartFO=Cart fade out time
Label14=fade
Label12=dB
lbVTBeddB=dB
lbResampleQuality=Resampling quality
gbVoiceTracking=Voice Tracking
chDisableTags=Disable tag reading

; ts3 - FX
GroupName3=Plugins and FX
cbfxtempo='Allow use of Tempo FX (tempo/pitch/samplerate sliders)'
cbAllowWinamp=Allow use of Winamp plugins
GroupBox1=Equalizer
Label40=Bands (0-12)
Label54=Bandwidth (0.1-4)
Label55=octaves
Label41=Center frequency (1-25000Hz)
lbVstDir=VST plugins folder:

; ts4 - RECORDING
GroupName4=Input
GroupBox4=LINE.IN
Label87='Source:'
Label19='Control:'
cbnofx='Do not apply FX to line input'
Label20='(ie zero latency but no effects, no volume control, no visualization, etc. In this situation, the line input uses "MIC" settings)'
Label18='Type (must be a setting such as "Volume Control" or "Playback"):'
GroupBox5=' "Mik" düğmesi '
Label29=Music level
Button18=Sound properties
chPTT=Push-To-Talk
chMicLocalMute=Output to encoders only (disable local mic playback)
Label80=Device:
lbllinedev=Device:
lbDTMFSrc=Check DTMF on:
btMicPreview=Preview
Button7=Gelişmiş
lbMicPreamp=Mic amplifier
gbMicInput=MIK düğmesi
gbInput1=Input 1 (Line.In)
gbInput2=Input 2 (Line2.In)
lbSearchSpacing=Search list items spacing
chSidechain=Voice activated (sidechain compression)
chMuteMonitorWhenMic=Mute monitor sound card when the MIC is on

; ts5 - VIEW
GroupName5=Görünüm
lbplback='Çalma listesi arkaplanı:'
lbpltext='Çalma listesi yazı tipi:'
GroupBox3='İzin Verilen Kontroller:'
cbctrack='Parça konumunu değiştir'
cbcvolume='Ses'
cbcbreak='"Bu parçadan sonra durdur" düğmesi'
cbcrnd='"RND" düğmesi'
cbcrepeat='"Tekrarla" düğmesi'
Label36=Zaman biçimi:
cb12hour=12 saat
cb24hour=24 saat
chVisOff=Turn off visualization/level display (check to minimize CPU load)
Label817=Başlık Biçimi:
chIncludeStreamName=Include stream name in title (when playing network stream)
lbVisGraphics="On Air" visualization:
Label417=Window color:
rgFnColumn="Filename" column
chIncludeStreamName=Include stream name in title
lbCountDownFont=Countdown clock font:
lbWindowFont=Main window font:
lbSplitterColor=Resize splitter color:
lbPlaylistSpacing=Playlist items spacing
chForce24h=Force 24h clock
lbTimeZone=Change time zone (hours)
lbWindowFont=Window font:
lbSecondaryFont=Secondary windows font:
lbTabsColor=Tabs color:
lbLsitsBg=Controls background:
lbBtnStyle=Playback control buttons style:
lbFlashFinishing=Flash ending track
lbVTMargin=Voice track margin
tsGroupStyle=Style
lbStyleName=Sitil
lbStyleProps=Stil özellikleri
lbFrameColor=Çerçeve rengi:
lbControlsStyle=UI Teması:
chHighlightMouseOver=Highlight item under mouse cursor
lbFlashingExclude=Exclude tracks shorter than
lbPlayingMark=Playing track
Changefont1=Change font...
Changebackgroundcolor1=Change background color...
lbSelectionColor=Selection color
lbPrevTrackColor=Önceki Parça
lbCurTrackColor=Geçerli Parça
lbNextTrackColor=Sonraki Parça
chPlaylistGrid=Grid lines in a playlist
chPlaylistGridHorizontal=Horizontal grid lines only
lbPlayedEmph=Played tracks

; ts6 - SILENCE DETECTOR
GroupName6=Silence detector
cbQuiet='Açık'
Label4='Length of silence'
Label6='Upon silence detection:'
RadioButton1='Sonraki parçayı çal'
RadioButton2='Çalmalistesini tekrarla'
RadioButton3='Load auxiliary playlist'
chLoadAuxWhenEmpty=Always load auxiliary playlist if main playlist is empty
Label1711=Auxiliary playlist:
lbQThreshold=Silence Threshold:
chShuffleAuxList=Shuffle the auxiliary playlist before inserting

; ts7 - CAST
GroupName7=Broadcast
cbBroadcast=Broadcasting enabled
GroupBox2=Server
Label56='Shoutcast = address:port'
Label57='Icecast = address:port/mount'
chk_public='Public (directory)'
Label58=Password
Label59=Name
Label60=URL
Label61=Genre
Label62=Description
cbAutoReconnect=Auto-reconnect
Label64=Broadcasting title format
rbTitleUseTrack=Use playing track title
rbTitleUseText=Use text:
chDoNotLimitRate=Do not limit decode rate when using "No Sound" device
lbBroadcastProxy=Proxy server (address:port)
lbEncSrc=Source:
lbEncoders=Encoders:
gbStationInfo=Station info
lbSampleRate=Sample rate
lbEncoderFormat=Encoder
lbEncoderBps=Bitrate (kbps)
lbMode=Channels
lbEncodername=Encoder display name (optional)
lbEncoderWizard=Configuration Wizard
lbEncoderMetaEnc=Metadata encoding
tsEncoderC=Connection
tsEncoderS=Station Info
chOverrideInfo=Override global station info
lbEncSrc=Source:
lbStationLogo=Station Logo:
chSendTrackArtwork=Send playing track artwork
chShowOnAir=Show ON AIR when broadcasting is turned on
btBrAdvanced=Advanced
chBroadcastIntro=Play intro file on connection
chDoNotSendMetadata=Do not send metadata to this encoder
chCustomTitleFormat=Use custom title format
tsEncoderMeta=Metadata
lbAutoReconnect=Auto reconnect
chStartPlaybackOnConnect=Start playback after having connected to a server
tsMetadata=Metadata
lbUpdateTitle=Update title
chReconnectImmFirstTime=Immediately reconnect when disconnected the first time
Button2=Custom encoders...
tsEncoderStats=Statistics
rbUseServer=Get statistics from the broadcasting server
rbUseRelay=Specify the server to get the statistics from
lbRelayServerType=Server type
lbRelayServerAddress=Server address (address:port)
lbRelayPass=Password
lbRelayMount=Stream ID
btCustomEncoders=Custom encoders...

; ts8 - LOGS
GroupName8=Reports
cbReport='Create report'
cbReportSaveTrackNum='Store track number in the report'
Label70=Folder:
chExportTitle=Save title of the track being played into a file
rgExportFormat=Format
cbFTPOn=Copy to FTP
Label38=Server
Label65=Port
Label66=User
Label67=Password
cbFTPPasv=Passive Mode
Label68=Directory
Label71=(example: http://example.com/script.php?artist=%artist&title=%title&album=%album
Label156=&year=%year&duration=%len&genre=%genre&comm=%comment&duration_sec=%seconds). 
Label157=Encoding:
chHideStreamURL=Hide stream URL during playback
grp102=Now playing
chExportArtwork=Save artwork
btFTPSettings=FTP settings...
btnEmailSettings=E-mail settings...
chIncludeNextTrack=Include next track info
chStoreAddInfo=Store track information in report (required for Report Generator)

; ts9 - VIDEO
GroupName9=Video
cbShowVideoWindow=Display the video window when video playback begins
chVideoFullscreen=Show video in fullscreen on monitor:
chHideVideoOnAudioTrack=Hide video window when audio track is played
chVideoWindowTop=Video window always on top
chEnableVideo=Enable video playback support

; ts10 - CONTROLS
GroupName10=Controls
lbl3=Play button function when playlist is paused:
lbl4=Mouse double-click function in the playlist:
cbcrepeatlist="Listeyi tekrarla" düğmesi
btHotKeys=Kısayol Tuşları...

; ts11 - DTMF
lb578349=Minimum DTMF signal level
lb23545=DTMF checking frame
lbDTMFDelay=Delay event startup by (seconds):
lbDTMFFrameBefore=before
lbDTMFFrameAfter=after
lbChannelProcessing=Channel processing mode

; ts12 - API
chAPIEnable=Enable Remote Control
lbAPIPort=Listen on port:
lbAPIPassword=Password:
btRemoteGenerate=Generate
chRemoteShowPass=Show password

lbNotification=Notifications:
chNPlayback=Playing track title
chNConnect=Server connect or disconnect
chNSilence=Silence detector
chNErrors=Errors
GroupBox10=HTTP GET request, E-mail notifications
cbUseHttp=Enable notifications
chControlManual="Manual" Scheduler option
sNoDevice=No device
chDoNotStartEventsMic=Do not start scheduled events when MIC is on
Label17=seconds or less
Label32=Fade out
lbMicFadeIn=Fade in
lbSweeperDelta=Sweeper selection: allowed duration deviation

; other text in settings window
[Settings.Other]
; close
cl0=Minimize
cl1=Close
; volume control
vl0=Linear
vl1=Logarithmic
; filename column
fncol0=Show full path
fncol1=Show file name and full path
fncol2=Show file name only
; play button function
pb0=Unpause
pb1=Parçayı Başlat
; mouse double-click
mc0=Do nothing
mc1=Parçayı Çal
mc2=Pre-listen track
mc3=Play track if it is currently playing playlist, otherwise pre-listen
; replay gain
rg0=Off
rg1=Use Track replay gain
rg2=Use Album replay gain
; DTMF channel processing mode
dtmfch0=Left
dtmfch1=Right
dtmfch2=Left + Right
dtmfch3=Left - Right (counterphase)
; title update
tu0=On track start
tu1=Periodic
; additional info
ai0=File tag (APEv2)
ai1=Database (SQLite)

[Schedule.Captions]
TabSheet1=Timing
rbHours=Hours
GroupBox4=Repeat
GroupBox5=Expiration
chDTMFOnly=Start by DTMF only
chTaskNameIsTitle=Send task name instead of track titles to server
chEnabledEvent=Enabled event
Label5=Playlist/track filename or command
lbAboveAirDetails=Event will be played within its own player, together with playlist
lbTaskName=Task name
groupBox2=Time and day:
groupBox3=Options
rightnow=Run scheduled launch without waiting for current track to finish
cbQueue=If there are tracks from the schedule in the playlist, enqueue
cbShuffle=Shuffle the playlist before inserting
cbDelPrev=Remove previous schedule from the playlist
cbClearPlaylist=Çalma Listesini Temizle
chDoNotActionWhenStop=Do not action this event when playlist is stopped
cbDoNotDelete=Insert as regular playlist tracks
chPausePlaylist=Pause the playlist while event is playing
cbUseDate=Use date
Label1=Date
Label2=Time
Label3=Set playlist level to
cbAbove=Overlay playback
groupBox1=Week days
cb_all=All
cb_0=Su
cb_1=Mo
cb_2=Tu
cb_3=We
cb_4=Th
cb_5=Fr
cb_6=Sa
cbRepeat=Repeat every
Label7=no more than
Label6=times
cbDelTask=Delete task at
chMaxTimeWaitOn=Maximum time to wait in the queue
Label11=Colors:
GroupBox6=Waiting options
rgWaitAction=Eylem
lbPlay=Çal
Label12=Grup
chFillers=Insert a sweeper before starting an event
btFillers=Sweepers...
chEndDTMF=End DTMF
Button6=Delete Event
btDefault=Set default
Button7=Save as new
ChangeFont1=Change font color...
Changebackground1=Change background color...
Resettodefault1=Reset to default
exp0=No expiration
exp1=Delete event
exp2=Disable event
chWeeks=Weeks
chw1=1st
chw2=2nd
chw3=3rd
chw4=4th
chw5=Last
Everyyear1=Every year
chFilterEnabled=Enabled

[Converter.Captions]
GroupName7=Converter
Label11=Save to folder:
Label12=Codec:
Label13=Change file extension to
cbencparam=Show parameters window before encoding
Button8=Add
Label14=Name:
Label15=Command:
gbEncoder=Encoder Settings

[ScheduleWizard.Captions]
Button1=< Prev
Button2=Next >
Label1=Select action:
RadioButton1=Play a track or playlist
RadioButton2=Play an Internet stream
RadioButton3=Play one track from a playlist or folder
RadioButton4=Select a random playlist from a folder
RadioButton5=Perform an action
RadioButton6=Stop playback
RadioButton7=Next track
RadioButton8=Set volume (0-100)
RadioButton9=Generate a playlist
RadioButton10=Play all tracks from folder
RadioButton11=Play "Line Input"
RadioButton12=Start a program
RadioButton13=Automatic announcement
Label4=Select template:
Label3=Run playlist generator
Label2=You can find additional commands in the help system
RadioButton14=Time announcement
RadioButton15=Text-to-Speech
rbSettingsBackup=Create settings backup
lbBackupFN=Save backup to
rbChangeEncoderSrc=Change streaming encoder source
Label5=Run Playlist Generator
rbGetFile=Select one track from a folder
lbGetFileFolder=Folder
lbGetFileSelect=Select track:
chGetFileDelete=Delete after playback
GetFile0=Random
GetFile1=Newest
GetFile2=Oldest
StaticText1=fade
StaticText2=ms
chGenOnly=Save generated playlist to a file (do not start playback)
lbGenPlaylistFN=File name
RadioButton16=Download a file or podcast
rbTeaser=Teaser

[FindIndexes]
i1=Title
i2=Artist
i3=Album
i4=Year
i5=Genre
i6=Comment
i7=Duration
i8=Filename

[PlaylistColumns]
c0=#
c1=Start time
c2=Title
c3=Intro
c4=Outro
c5=Duration
c6=Filename
c7=BPM
c8=Rating
c9=Playcount
c10=Custom Mix
c11=Prelisten
c12=Sil
c13=Çal
c14=Durma ekle
c15=Dinleyici

[FindListColumns]
c0=Sanatçı
c1=Başlık
c2=Süre
c3=Dosyaadı
c4=Playcount
c5=Last played

[ScheduleColumns]
c0=Run in
c1=Date
c2=Time
c3=Imm
c4=A
c5=Mute level
c6=Filename
c7=Name
c8=Next Run
c9=Week Days

[Strings]
s0=Error: Generator not started!
s1=Save current playlist?
s2=Error: Database not started! Database search will be unavailable.
s3=Tracks
s4=No more found!
s5=Silence detector
s6=Priority
s7=Enabled
s8=Disabled
s9=Please restart RadioBOSS to apply settings.
s10=Warning! Selected files will be deleted from the disk. Continue?
s11=This feature is disabled in the DEMO version!##Demo version limitations:#- one session lasts not more than 45 minutes#- disabled ability to load or save playlists, profiles, scheduler tasks and #jingle lists##If you need the full-featured version of the program without these#limitations, you must purchase it. Read how to do it on our site.
s12=Error: file or command name not specified!
s13=Error: this feature cannot broadcast entire playlists!
s14=User not found/incorrect code
s15=No activations left
s16=Incorrect unlock code
s17=
s18=Male
s19=Female
s20=Group
s21=Last repeat at
s22=Playing time left:
s23=Male Group
s24=Female Group
s25=Duet
s26=(All)
s27=This feature is only available in RadioBOSS Advanced.
s28=You don't have permission to perform this action.
s29=Error playing the file (code %d: "%s"). Please check your "Prelisten" device settings. Do you want to open the Settings window now?
s30=Not found.
s31=Are you sure?
s32=Warning: expiration date is in the past. The event will not be removed. Proceed?
s33=RadioBOSS needs to be restarted for the settings to take effect. Restart now?
s34=S|M|T|W|T|F|S
s35=Unable to initialize the playback device for preview (PFL). Please click the Help button for more information. 
s36=Please save music library before using this feature.
s37=Please save preset before using this feature.
s38=File already exists. Overwrite?
s39=Current
s40=Peak
s41=Sorry, events in the list cannot be dragged when one or more groups are currently minimized or if the filter is active.
s42=Est. duration
s43=Virtual sound cards installed: %d
s44=Please wait...
s45=Main sound card cannot be initialized. Please check the sound card configuration.		Click "Yes" to use the default sound card, "No" to open the settings window, or "Cancel" to do nothing.
s46=> left button: show in the playlist	> right button: seek 	> middle button: switch mode
s47=Encoder settings have been changed. Reconnection required for the changes to take effect. Reconnect now?
s48=File type identifier can not be empty.
s49=The adverts were changed but the playlists and events were not updated. Would you like to update them now?

[NotesFrm.Menus]
N1=Font...
N3=Do not attach to track

[Form1.Hints]
ToolButton6=Dosya Ekle
ToolButton15=Çalma listesi ekle
ToolButton28=Bul
ToolButton16=Klasör ekle
tbj1=Cingıl
tbj2=Cingıl
tbj3=Cingıl
tbj4=Cingıl
tbj5=Cingıl
tbj6=Cingıl
tbj7=Cingıl
tbj8=Cingıl
tbj9=Cingıl
btRepeat=Parça Tekrarla
btBreak=Stop after this track
btShuffle=Shuffle
btRepeatList=Parça Listesini Tekrarla
;Schedule
cbSchedule=Zamanlama etkin
btsclear=Listeyi temizle
btsdel=Seçileni sil
btsadd=Yeni zamanlama ekle
btsedit=Düzenle
btssave=Listeyi kaydet
btsload=Listeyi yükle
SpeedButton1=Equalizer açık/kapalı
SpeedButton13=Ekolayzırı Sıfırla
eq_preset=Hazır
SpeedButton9=Save preset
SpeedButton10=Delete preset
cr_preset=Preset
SpeedButton16=Save preset
SpeedButton17=Delete preset
MicBtn=Microphone
SpeedButton12=Additional FX
btn1=Statistics
tbStreamArchive=Record the broadcast
tbBroadcastOn=Broadcasting

[Form1.AHints]
aEditDel=Delete selected items
aEditDelAll=Delete all items
aNew=New playlist
aOpen=Open playlist
aSave=Save playlist
aSaveAs=Save playlist as...
aHelpContent=Help contents
aSettings=Settings

[Form1.MenuHints]
mAutoSavePrf=The profile will be automatically saved upon program exit
N51=Preview track
N21=Select playlist font
cbCenterList=Center current track in playlist
startgen=Start playlist generator
Randomize1=Shuffle
N49=Add comments to selected track
N64=Copy selected files
N62=Remove incorrect entries in the playlist
N63=Selected tracks will be deleted from the disk
Recalculatetime1=Calculate playlist length
N34=Start music library
N30=Set up jingles

[BroadcastStats.Captions]
Button2=Update
Button10=OK
Button1=Start/Stop
Label7=Status:
Label2=Current listeners:
Label3=Peak listeners:
Label1=Data encoded/sent:
Label10=Total listeners:

[AddURL.Captions]
Label1=Enter http, ftp or mms stream URL:
Label2=Stream duration, 0=infinite
Label5=Set broadcast title:
Label6=hour

[AddLineIn.Captions]
Label2=Enter duration, 0 = infinite
Label5=Set broadcast title:
Label4=Input

[AddCommand.Captions]
Label2=Command

[AddPause.Captions]
Label2=Enter duration
Label1=Set broadcast title:

[TrackListRepeat.Captions]
cbNoRptArtist=Do not repeat artist for:
cbNoRptTrack=Do not repeat track for:
cbNoRptAlbum=Do not repeat album for:
N1hour1=1 hour
N3hours1=3 hours
N6hours1=6 hours
N12hours1=12 hours
N24hours1=24 hours
N36hours1=36 hours
N2days1=2 days
N3days1=3 days
N5days1=5 days
N1week1=1 week

[TrackList.Captions]
Label2=The track list appears as one track in the playlist. When launched, one file is played from the track list (either randomly or in order). 
Label1=Playlist/folder
Button1=Select playlist...
Button4=Select folder...
Label3=Track selection
Label4=Settings
CheckBox1=Recurse subfolders
RadioButton1=Random
RadioButton2=In order
RadioButton3=Series
CheckBox2=Ignore repeat protection rules
BitBtn1=Create event...
Button5=Repeat protection...
Button2=OK
Button3=Cancel

[CartMachine]
Edit1=Edit...
Clear1=Clear
Label1=File name:
Prelisten1=Prelisten
Loop1=Loop
Label2=Name:
Label3=Color:
Label4=Volume
Button4=Test

[StreamArchive.Captions]
chStreamArchive=Save stream to a file
gbsaCodec=Codec
lblLabel58=Path:
lblLabel73=Example:
chSplitRecs=Split records into
Label77=minute segments
Label1=RadioLogger provides better features to record broadcasts
Label2=Read More
lbEncSrc=Source:
chSAMicOnly=Record only when the mic is on

[SweeperFrm.Captions]
Label1=Folder with sweepers:
Label2=Maximum time to fill:

[Email.Captions]
Label1=Server
Label2=Username
Label3=Password
Label4=Port
chUseSSL=Use SSL/TLS
Label5=Message subject
Label6=From E-mail
Button3=Test E-mail
txTestInv=Send test e-mail to:

[Print.Captions]
Button1=Print
Button2=Preview

[Report.Captions]
Label1=Start date:
Label2=End date:
Button2=Today
Button6=Yesterday
Button4=This month
Button5=Last month
GroupBox2=Report type
GroupBox4=Page orientation
GroupBox1=Items
GroupBox5=Options
GroupBox3=Fields
Button1=Preview
chPlaycount=Playcount
RadioButton2=List
RadioButton1=Portrait
rbLandscape=Landscape
Button7=Filters...
chPageNUmber=Page numbers
Label3=Available:
Label4=Selected:
Label5=Sort by
Label6=Direction
F0=Title
F1=Artist
F2=Album
F3=Year
F4=Genre
F5=Comment
F6=Playcount
F7=Length
F8=Start Date/Time
F9=Start Date
F10=Start Time
F11=Listeners
F12=File name
F13=Total length
F14=Dil
S0=No sort
S1=Ascending
S2=Descending
Button8=Options...

[ReportFilters.Captions]
GroupBox1=File types
GroupBox2=Text filters
rbFTAll=Include all
rbFTSelect=Select
chFilterFN=File name must contain:
chFilterTitle=Title must contain:

[ReportOptions.Captions]
chPageNUmber=Page numbers
chSplitPages=Split into multiple pages

[Run.Captions]
Label1=Type the name of a program, document, or URL:
Button1=Gözat...

[AddSayTime.Captions]
Label1=Select folder where sound files are located:

[Aux.Captions]
Prelisten1=Prelisten
TrackTool1=Track Tool...

[Aux.Settings.Captions]
Label1=Çıkış Aygıtı:
chUseFade=Apply Fade in and Fade out for playback

[UACLogin]
Label1=User
Label2=Password
Button1=Login

[UACManage]
GroupBox1=Users
GroupBox2=Account settings
Label1=No user selected
chRequireLogin=Users must login to use RadioBOSS
Label2=Username:
Label3=Password:
CheckBox3=Show
chAdmin=Administrator (full access)
Label4=Permissions
chClose=Close program
chSettings=Change Settings
chEvents=Modify scheduled events
chRunNow=Use the Run Now button
chProfile=Profile save/load
chPlayback=Playback control
chDSP=Change DSP settings
chMoveUI=Modify UI layout
chAddDelTabs=Add, rename, delete tabs
chPlaylistLayout=Modify playlist layout
chEditPlaylist=Edit playlist
chPlGen=Playlist Generator
chAdsScheduler=Advertisement Scheduler
chMusicLibrary=Music Library
chChangeLogo=Change Logo Image
chDefault=Default user


[TrackTool]
Label2=Artist
Label1=Title
Label3=Album
Label4=Year
Label5=Genre
Label6=Comment
lbl1=Rating
lbl2=Gender
lbl3=Dil
Label8=File Type
Label10=Playcount
Label11=Played
Label15=Added
Button18=Stop (F5)
chStart=Start
chIntro=Intro
chOutro=Outro
chEnd=End
chFadein=Fade In
chMix=Mix
chFadeout=Fade Out
CheckBox1=Delete additional info from file
Button1=Detect
chDisableSong=Disable song
Label9=Playback level
Button21=Önceki
Button20=Sonraki
Button24=Set start/end dates...
chHookIn=Hook In
chHookOut=Hook Out
chVoiceIns=Voice Ins
btSet=Ayarla

[TrackTool.VI]
Label1=Ses ekle
Label2=Konum
rbStart=Başlangıç
rbEnd=Son
Label3=Probability
SelectFolder1=Klasör seç...
Selectfile1=Dosya seç...

[RegKeyDialog]
Label5=Enter the registration key below, exactly as given to you.
Label3=Kod:
Button3=Manuel etkinleştirme

[OverlayPlayer]
Button1=Durdur

[EventActions]

[EncoderWizard]
Button1=< Önceki
Button2=Sonraki >
sFinish=Son
Label4=Sunucu türü seç:
Label1=Sunucu Adresi
Label2=Bağlantı Noktası
Label3=KullanıcıAdı (isteğe bağlı)
Label5=Parola
Label7=BağlantıNoktası
Label8=dağıtım yöntemi Seç:
Label9=Bağlantı Noktası Seç:
Label10=Maksimum dinleyici (1-50):
RadioButton5=Sunucu Desteğini Başlat
Label16=Yönetici Parolası
Label17=(istatistikleri almak için)

[Notepad.Captions]
SelectAll1=Tümünü seç

[CartResize.Captions]
Label1=Sütun
Label2=Satır

[DSPAdd.Captions]
Label45=Winamp DSP plug-ins
chVstplugins=VST plug-ins
Button3=Plugin folders...

[PluginFolders.Captions]
Label1=Winamp DSP plugins
Label3=VST plugins
Label27=klasör aç
Label2=klasör aç

[StartupOptions.Captions]
chMinimized=Başlangıçta simge durumuna küçült
lbDelay=Başlangıç Gecikmesi
lbSec=Saniye

[Voicetrack.Captions]
bRec=Kaydet
bStop=Durdur
bPlay=Çal
Button5=Düzenle
Button1=Ekle
Deletebeforecursor1=İmleçten öncesini sil
Deleteaftercursor1=İmleçten sonrasını sil
Normalize1=Normalleştir

[AddTTS.Captions]
Label1=Text to say:
Label2=Hız:

[Progress.Captions]
Label5=Geçen:
Label2=İptal etmek için Eskeype basın

[TranslationStrings]
OK=TAMAM
Cancel=İptal
Close=Kapa
sec=sn
min=dk
minutes=Dakika
Delete=Sil
Save=Kaydet
Cut=Kes
Copy=Kopyala
Paste=Yapıştır
Undo=Gerial
Enable=Etkin
Disable=Devre dışı

[PlaybackQueue.Captions]
btClear=Clear

[Update.Captions]
Label1=Installed version:
Label3=Current version:
sLatest=You're using the latest version.
sExpired=Your update subscription expired. To use the latest version, please purchase an update.
Label5=A new version of RadioBOSS available!
DKURLLabel1=Install the latest version
DKURLLabel2=What's new
sPurchase=Purchase an update

[Download.Captions]
btInstall=Install

[CustomEncoders.Caption]
Label1=Name
Label2=Command line
Label3=MIME type

[TrackTool.Dates]
Label1=Start date
Label2=End date
Label2=End date

[DtmfGen.Captions]
Label1=Sequence

[SongRequest.Captions]
Label2=Requested songs
Button1=Refresh
Button2=Clear
Button4=To playlist

[Teaser.Captions]
Label1=Start
Label2=Transition
Label3=End
Label4=Tracks
rbTracks0=Coming up next
lbLookAhead=Max tracks to look ahead
rbTracks1=Tracks from a folder
Label5=Track count
chShuffle=Shuffle tracks
chAutoHook=AutoHook for tracks without hook points
lbAHLen=Duration
SelectFolder1=Select folder...
Selectfile1=Select file...
btSettings=Settings...

[TeaserSettings.Captions]
Label1=Transitions
lbFadeIn=Fade In
lbMix=Mix
lbFadeOut=Fade Out
Label2=Track exceptions
lbExcludeShort=Exclude tracks shorter than
lbExcludeLong=Exclude tracks longer than
chExcludeFT=Exclude file types

[StartTime.Captions]
Label1=Set start time for track:
Label2=Note: start time used for calculation purposes only, this will not start the playback.